Bug 20683 - Update German web installer for 18.05
Summary: Update German web installer for 18.05
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (web-based installer) (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-04-30 05:44 UTC by Katrin Fischer
Modified: 2018-08-10 13:45 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 20683: Update German web installer for 18.05 (12.72 KB, patch)
2018-05-11 06:26 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 20683: Update German web installer for 18.05 (12.78 KB, patch)
2018-07-10 09:01 UTC, Mirko Tietgen
Details | Diff | Splinter Review
Bug 20683: Update German web installer for 18.05 (12.86 KB, patch)
2018-07-23 16:05 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2018-04-30 05:44:52 UTC
Add translations for new values and notices.
Comment 1 Katrin Fischer 2018-05-11 06:26:58 UTC
Created attachment 75249 [details] [review]
Bug 20683: Update German web installer for 18.05

Adds translations for 2 new notices CANCEL_HOLD_ON_LOST and
CHECKOUT_NOTE.
Some small changes to older notices to match them with the
English templates.

To test:
- Install German
- Run the web installer on an empty database
- Make sure all files install correctly and there are no SQL
  errors
- Check notices were loaded correctly
Comment 2 Katrin Fischer 2018-06-25 20:24:17 UTC
Someone, please?
Comment 3 Mirko Tietgen 2018-07-09 18:02:12 UTC
(In reply to Katrin Fischer from comment #2)
> Someone, please?

Will do.
Comment 4 Mirko Tietgen 2018-07-10 09:01:20 UTC
Created attachment 76805 [details] [review]
Bug 20683: Update German web installer for 18.05

Adds translations for 2 new notices CANCEL_HOLD_ON_LOST and
CHECKOUT_NOTE.
Some small changes to older notices to match them with the
English templates.

To test:
- Install German
- Run the web installer on an empty database
- Make sure all files install correctly and there are no SQL
  errors
- Check notices were loaded correctly

Signed-off-by: Mirko Tietgen <mirko@abunchofthings.net>
Comment 5 Katrin Fischer 2018-07-11 05:44:07 UTC
Thx, Mirko!
Comment 6 Jonathan Druart 2018-07-23 16:05:03 UTC
Created attachment 77187 [details] [review]
Bug 20683: Update German web installer for 18.05

Adds translations for 2 new notices CANCEL_HOLD_ON_LOST and
CHECKOUT_NOTE.
Some small changes to older notices to match them with the
English templates.

To test:
- Install German
- Run the web installer on an empty database
- Make sure all files install correctly and there are no SQL
  errors
- Check notices were loaded correctly

Signed-off-by: Mirko Tietgen <mirko@abunchofthings.net>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 7 Nick Clemens 2018-08-10 12:57:04 UTC
Awesome work all!

Pushed to master for 18.11
Comment 8 Martin Renvoize 2018-08-10 13:40:38 UTC
Pushed to 18.05.x for 18.05.03